 .u-section-1 {
  background-image: linear-gradient(white, #b3b3b3);
}

.u-section-1 .u-sheet-1 {
  min-height: 112px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  background-image: none;
  font-size: 3.75rem;
  animation-duration: 2000ms;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 3px;
    margin-bottom: 4px;
  }
} .u-section-2 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 88px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 20px auto 20px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #b3b3b3);
}

.u-section-3 .u-sheet-1 {
  min-height: 825px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px -3px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 784px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  background-image: none;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-label-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-1 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-label-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-2 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-3 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-4 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-label-5 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-5 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-label-6 {
  letter-spacing: 2px;
  font-size: 1.25rem;
}

.u-section-3 .u-input-6 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  padding: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-4 .u-sheet-1 {
  min-height: 199px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  padding-left: 27px;
  padding-right: 28px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  align-self: center;
  margin: 20px auto -241px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 207px;
  }
}